#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Unseen Blog\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-02-23 05:24+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.2; wp-6.0.1\n"
"X-Domain: unseen-blog"

#: inc/unseen-blog-customizer/inc/custom-controls.php:384
msgid "(Pro)"
msgstr ""

#: custom-widgets.php:260 inc/widgets/custom-widgets.php:260
msgid "*Unseen Blog - Author Box"
msgstr ""

#: custom-widgets.php:617 inc/widgets/custom-widgets.php:617
msgid "*Unseen Blog - Newsletter"
msgstr ""

#: custom-widgets.php:155 inc/widgets/custom-widgets.php:155
msgid "*Unseen Blog - Recent Post Slider"
msgstr ""

#. Base ID
#: custom-widgets.php:6 inc/widgets/custom-widgets.php:6
msgid "*Unseen Blog - Recent Posts"
msgstr ""

#: inc/widgets/woocommerce-widgets.php:9
msgid "*Unseen Blog - Recent Products Slider"
msgstr ""

#: custom-widgets.php:487 inc/widgets/custom-widgets.php:487
msgid "*Unseen Blog - Social Links"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:62
msgid "2"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:63
msgid "3"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:64
msgid "4"
msgstr ""

#: 404.php:20
msgid "404 Error"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/footer.php:106
msgid "[date],[site-title] can be used."
msgstr ""

#: custom-widgets.php:268 custom-widgets.php:401 custom-widgets.php:460
#: inc/widgets/custom-widgets.php:268 inc/widgets/custom-widgets.php:401
#: inc/widgets/custom-widgets.php:460
msgid "About Me"
msgstr ""

#: inc/unseen-blog-customizer/inc/custom-controls.php:431
msgid "Add"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:56
msgid "Add me on Snapchat"
msgstr ""

#: inc/extras/dynamic-sidebar.php:127
msgid "Add widgets here"
msgstr ""

#: functions.php:118 functions.php:128
msgid "Add widgets here."
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:371
msgid "Additional Settings"
msgstr ""

#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:137
#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:156
msgid "Anchor Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:174
msgid "Anchor Hover Color"
msgstr ""

#: inc/extras/breadcrumb.php:30
msgid "Archive by category"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:30
msgid "Archive Layout"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:272
#: inc/unseen-blog-customizer/customizers/archive/blog.php:12
msgid "Archive Settings"
msgstr ""

#: inc/extras/breadcrumb.php:96
msgid "Articles posted by "
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:71
msgid "Author"
msgstr ""

#: custom-widgets.php:420 inc/widgets/custom-widgets.php:420
msgid "Author Image:"
msgstr ""

#: custom-widgets.php:416 inc/widgets/custom-widgets.php:416
msgid "Author Name:"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:46
msgid "Back me on Kickstarter"
msgstr ""

#: 404.php:24
msgid "Back to Home"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:103
#: inc/unseen-blog-customizer/customizers/header/design.php:183
#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:46
#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:65
#: inc/unseen-blog-customizer/customizers/footer/footer.php:124
#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:84
msgid "Background Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:100
msgid "Background Hover"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:203
#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:83
msgid "Background Hover Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:122
#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:121
msgid "Background Image"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:139
msgid "Background Overlay"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:158
msgid "Banner Height(px)"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:232
#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:12
msgid "Banner Settings"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/body.php:113
msgid "BlockQuote"
msgstr ""

#: inc/extras/breadcrumb.php:20 inc/config/config-data.php:13
#: inc/config/config-data.php:55
msgid "Blog"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:86
msgid "Blog Settings"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:57
msgid "Border Bottom"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:82
msgid "Border Bottom Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:37
msgid "Boxed"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/breadcrumb.php:75
msgid "Breadcrumb Nav Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/breadcrumb.php:92
msgid "Breadcrumb Nav Hover Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/breadcrumb.php:42
msgid "Breadcrumb Separator"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/breadcrumb.php:58
msgid "Breadcrumb Separator Color"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:242
#: inc/unseen-blog-customizer/customizers/bread-banner/breadcrumb.php:12
msgid "Breadcrumb Settings"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/body.php:240
#: inc/unseen-blog-customizer/customizers/header/header.php:185
#: inc/unseen-blog-customizer/customizers/archive/blog.php:118
#: inc/unseen-blog-customizer/customizers/archive/blog.php:143
msgid "Button"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/mini-cart.php:62
msgid "Button Background"
msgstr ""

#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:47
msgid "Button Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/mini-cart.php:95
msgid "Button Hover Background"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/mini-cart.php:79
msgid "Button Hover Text "
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:256
msgid "Button link"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:198
#: inc/unseen-blog-customizer/customizers/header/header.php:243
msgid "Button Text"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/mini-cart.php:46
msgid "Button Text Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:113
msgid "Button Type"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:72
msgid "Categories"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:85
msgid "Center"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/footer.php:28
msgid "Choose Footer Layouts"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/footer.php:48
msgid "Choose Footer Template"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:29
msgid "Choose Header Layouts"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:51
msgid "Choose Header Template"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:163
msgid "Choose Search Layouts"
msgstr ""

#: inc/unseen-blog-customizer/inc/custom-controls.php:1113
#: inc/unseen-blog-customizer/customizers/page/sidebar.php:55
#: inc/unseen-blog-customizer/customizers/archive/single.php:113
#: inc/unseen-blog-customizer/customizers/archive/sidebar.php:55
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:127
msgid "Choose Sidebar"
msgstr ""

#: inc/unseen-blog-customizer/customizers/page/sidebar.php:29
#: inc/unseen-blog-customizer/customizers/archive/single.php:86
#: inc/unseen-blog-customizer/customizers/archive/sidebar.php:29
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:99
msgid "Choose Sidebar Layout"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:69
msgid "Circle"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:167
msgid "Classic"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/related.php:55
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:59
msgid "Column no."
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:7
msgid "Coments"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:74
msgid "Comments"
msgstr ""

#: comments.php:59
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/unseen-blog-customizer/functions.php:42
msgid "Connect with me on Flickr"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:52
msgid "Connect with me on Google+"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:48
msgid "Connect with me on LinkedIn"
msgstr ""

#: inc/unseen-blog-tgmpa.php:64
msgid "Contact Form 7"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:6
#: inc/unseen-blog-customizer/customizers/archive/blog.php:142
msgid "Content"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:132
msgid "Content Order"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:88
msgid "Content Position"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:34
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. %s, %s: Copyright year, Powered by text
#: template-parts/footer/footer-default.php:13
#, php-format
msgid "Copyright &copy; %1$s | Powered by %2$s"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/footer.php:105
msgid "Copyright Text"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:33
#: inc/unseen-blog-customizer/customizers/footer/footer.php:32
msgid "Custom"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:70
msgid "Date"
msgstr ""

#: inc/config/config-data.php:11
#: inc/unseen-blog-customizer/inc/custom-controls.php:712
#: inc/unseen-blog-customizer/customizers/header/header.php:32
#: inc/unseen-blog-customizer/customizers/header/header.php:166
#: inc/unseen-blog-customizer/customizers/footer/footer.php:31
msgid "Default"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/body.php:30
msgid "Default Font Family"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/body.php:12
msgid "Default Font Styles"
msgstr ""

#: functions.php:116
msgid "Default Sidebar"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:182
msgid "Default Style"
msgstr ""

#: custom-widgets.php:418 custom-widgets.php:571 custom-widgets.php:663
#: inc/widgets/custom-widgets.php:418 inc/widgets/custom-widgets.php:571
#: inc/widgets/custom-widgets.php:663
msgid "Description:"
msgstr ""

#: inc/unseen-blog-customizer/customizers/dev/dev.php:7
#: inc/unseen-blog-customizer/customizers/dev/dev.php:23
msgid "Developer Mode"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:203
msgid "Developer test"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:33
msgid "Display Layout"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:65
msgid "Display Style"
msgstr ""

#: inc/extras/dynamic-sidebar.php:70
msgid "Do you really want to delete this sidebar?"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:447
msgid "Dropdown"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:43 inc/template-tags.php:65
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/unseen-blog-tgmpa.php:69
msgid "Elementor"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:71
#: inc/unseen-blog-customizer/customizers/footer/footer.php:68
msgid "Elementor is not installed.Please install and activate elementor first."
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:138
msgid "Enable Font Awesome"
msgstr ""

#: inc/extras/breadcrumb.php:98
msgid "Error 404"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:81
msgid "Excerpt Length"
msgstr ""

#: custom-widgets.php:442 custom-widgets.php:574
#: inc/widgets/custom-widgets.php:442 inc/widgets/custom-widgets.php:574
msgid "Facebook:"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:40
msgid "favorite me on Etsy"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:3
#: inc/unseen-blog-customizer/customizers/archive/blog.php:139
msgid "Feature Image"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:34
msgid "Follow me on Behance"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:36
msgid "Follow me on CodePen"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:39
msgid "Follow me on Dribbble"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:43
msgid "Follow me on Foursquare"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:45
msgid "Follow me on Instagram"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:47
msgid "Follow me on Last.fm"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:49
msgid "Follow me on Medium"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:51
msgid "Follow me on Pinterest"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:55
msgid "Follow me on SlideShare"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:57
msgid "Follow me on SoundCloud"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:58
msgid "Follow me on Spotify"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:60
msgid "Follow me on Tumblr"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:61
msgid "Follow me on Twitch"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:62
msgid "Follow me on Twitter"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:63
msgid "Follow me on Vimeo"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:64
msgid "Follow me on weibo"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:122
msgid "Font Awesome"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:29
#: inc/unseen-blog-customizer/customizers/typography/body.php:131
#: inc/unseen-blog-customizer/customizers/typography/body.php:194
#: inc/unseen-blog-customizer/customizers/typography/body.php:258
#: inc/unseen-blog-customizer/customizers/header/header.php:347
#: inc/unseen-blog-customizer/customizers/header/header.php:465
msgid "Font Family"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/body.php:69
#: inc/unseen-blog-customizer/customizers/typography/body.php:153
#: inc/unseen-blog-customizer/customizers/typography/body.php:216
#: inc/unseen-blog-customizer/customizers/typography/body.php:280
#: inc/unseen-blog-customizer/customizers/header/header.php:369
#: inc/unseen-blog-customizer/customizers/header/header.php:487
#: inc/unseen-blog-customizer/customizers/archive/meta.php:148
#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:103
msgid "Font Size(px)"
msgstr ""

#: inc/unseen-blog-customizer/inc/custom-controls.php:708
msgid "Font Style"
msgstr ""

#: inc/unseen-blog-customizer/inc/custom-controls.php:719
msgid "Font Weight"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/footer.php:88
msgid "Footer built from elementor will be applied."
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:342
#: inc/unseen-blog-customizer/customizers/footer/footer.php:12
msgid "Footer Layouts"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:104
msgid "Footer Settings"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:35
msgid "Fork me on Bitbucket"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:44
msgid "Fork me on GitHub"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:36
msgid "Full"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:49
msgid "General"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:161
msgid "Get Unseen Blog Pro!"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:149
msgid "Google Font"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:35
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:42
msgid "Grid"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:68
msgid "H1 Font Size(px)"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:90
msgid "H2 Font Size(px)"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:112
msgid "H3 Font Size(px)"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:134
msgid "H4 Font Size(px)"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:156
msgid "H5 Font Size(px)"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:178
msgid "H6 Font Size(px)"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:92
msgid "Header built from elementor will be applied."
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:130
msgid "Header Button"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:33
msgid "Header Container"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:212
#: inc/unseen-blog-customizer/customizers/header/header.php:13
msgid "Header Layouts"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:222
msgid "Header Styles"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:58
msgid "Header/Footer"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:12
msgid "Heading Font Style (H1-H6)"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:192
msgid "Heading Style"
msgstr ""

#: custom-widgets.php:121 custom-widgets.php:227
#: inc/widgets/custom-widgets.php:121 inc/widgets/custom-widgets.php:227
msgid "Hide Date"
msgstr ""

#: custom-widgets.php:110 inc/widgets/custom-widgets.php:110
msgid "Hide Sticky posts"
msgstr ""

#: inc/extras/breadcrumb.php:22 inc/extras/breadcrumb.php:25
msgid "Home"
msgstr ""

#. Author URI of the theme
msgid "https://ultrapress.org"
msgstr ""

#. URI of the theme
msgid "https://ultrapress.org/wordpress-themes/unseen-blog/"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:184
msgid "Icon"
msgstr ""

#: custom-widgets.php:448 custom-widgets.php:580
#: inc/widgets/custom-widgets.php:448 inc/widgets/custom-widgets.php:580
msgid "Instagram:"
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:34
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: custom-widgets.php:461 inc/widgets/custom-widgets.php:461
msgid "Joe Doe"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:38
msgid "Join me on Discord"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:53
msgid "Join me on Reddit"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:54
msgid "Join me on Slack"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:59
msgid "Join me on Stack Overflow"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:43
msgid "Layout1"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:47
msgid "Layout2"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:83
#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:49
msgid "Left"
msgstr ""

#: inc/unseen-blog-customizer/customizers/page/sidebar.php:34
#: inc/unseen-blog-customizer/customizers/archive/single.php:91
#: inc/unseen-blog-customizer/customizers/archive/sidebar.php:34
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:104
msgid "Left Sidebar"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:41
msgid "Like me on Facebook"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/body.php:91
#: inc/unseen-blog-customizer/customizers/header/header.php:391
#: inc/unseen-blog-customizer/customizers/header/header.php:509
msgid "Line Height(em)"
msgstr ""

#: custom-widgets.php:452 custom-widgets.php:584
#: inc/widgets/custom-widgets.php:452 inc/widgets/custom-widgets.php:584
msgid "Linkedin:"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:39
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:38
msgid "List"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/general.php:17
msgid "Load google fonts from CDN."
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:43
msgid "Masonry"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:110
msgid "Meta Link Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:129
msgid "Meta Link Hover Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:63
msgid "Meta Order"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:302
#: inc/unseen-blog-customizer/customizers/archive/meta.php:12
msgid "Meta Settings"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:91
msgid "Meta Styles"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:5
#: inc/unseen-blog-customizer/customizers/archive/blog.php:141
msgid "Meta Tags"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:332
msgid "Mini Cart"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/mini-cart.php:12
msgid "Mini Cart Settings"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:429
msgid "Nav Hover Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:413
msgid "Nav Text Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:8
msgid "Navigation"
msgstr ""

#: inc/extras/dynamic-sidebar.php:45
msgid "New Sidebar"
msgstr ""

#: custom-widgets.php:625 custom-widgets.php:656 custom-widgets.php:675
#: inc/widgets/custom-widgets.php:625 inc/widgets/custom-widgets.php:656
#: inc/widgets/custom-widgets.php:675
msgid "Newsletter"
msgstr ""

#: inc/template-functions.php:114
msgid "Next Post"
msgstr ""

#: inc/unseen-blog-customizer/customizers/page/sidebar.php:42
#: inc/unseen-blog-customizer/customizers/archive/single.php:99
#: inc/unseen-blog-customizer/customizers/archive/sidebar.php:42
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:112
msgid "No Sidebar"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/related.php:41
msgid "No. of product"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:117
msgid "Normal Link"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:70
#: inc/unseen-blog-customizer/customizers/header/header.php:91
#: inc/unseen-blog-customizer/customizers/footer/footer.php:67
#: inc/unseen-blog-customizer/customizers/footer/footer.php:87
msgid "Note:"
msgstr ""

#: template-parts/content-none.php:11
msgid "Nothing Found"
msgstr ""

#: custom-widgets.php:107 custom-widgets.php:223
#: inc/widgets/custom-widgets.php:107 inc/widgets/custom-widgets.php:223
#: inc/widgets/woocommerce-widgets.php:83
msgid "Number of posts:"
msgstr ""

#. 1: title.
#: comments.php:32
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:272
msgid "Open link in a new tab"
msgstr ""

#: inc/extras/breadcrumb.php:104
msgid "Page"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:252
msgid "Page Contents"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:77
#: inc/unseen-blog-customizer/customizers/page/page.php:12
msgid "Page Settings"
msgstr ""

#: template-parts/content-page.php:31 template-parts/content.php:44
#: template-parts/single/single-layout1.php:24
#: template-parts/single/single-layout2.php:31
msgid "Pages:"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:113
msgid "Performance Settings"
msgstr ""

#: custom-widgets.php:444 custom-widgets.php:576
#: inc/widgets/custom-widgets.php:444 inc/widgets/custom-widgets.php:576
msgid "Pinterest:"
msgstr ""

#: custom-widgets.php:667 inc/widgets/custom-widgets.php:667
msgid "Please paste your newsletter shortcode here."
msgstr ""

#: inc/unseen-blog-customizer/customizers/seo/seo.php:24
msgid "Please select on to enable default seo schema."
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:204
#: inc/unseen-blog-customizer/customizers/dev/dev.php:24
msgid ""
"Please select on to enable developer mode. Enabling developer mode will load "
"unminified version of styes and scripts."
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:63
msgid "Post Content Order"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:27
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:46
msgid "Posted by"
msgstr ""

#: inc/extras/breadcrumb.php:92
msgid "Posts tagged"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/body.php:176
msgid "Preformatted"
msgstr ""

#: inc/template-functions.php:84
msgid "Previous Post"
msgstr ""

#: functions.php:59
msgid "Primary"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:329
msgid "Primary Menu"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:202
msgid "Primary Menu Style"
msgstr ""

#: inc/config/config-data.php:53
msgid "Pro"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:82
msgid "Product per page"
msgstr ""

#: template-parts/header/header-default.php:159
#: inc/unseen-blog-customizer/customizers/header/header.php:237
msgid "Purchase"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:223
msgid "Radius"
msgstr ""

#: template-parts/archive/archive-list.php:51
#: template-parts/archive/archive-grid.php:46
#: inc/unseen-blog-customizer/customizers/archive/blog.php:90
msgid "Read More"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:97
msgid "Read More Text"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:18
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: custom-widgets.php:99 inc/widgets/custom-widgets.php:99
msgid "Recent Posts"
msgstr ""

#: inc/widgets/woocommerce-widgets.php:77
msgid "Recent Products"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:322
#: inc/unseen-blog-customizer/customizers/woocommerce/related.php:12
#: inc/unseen-blog-customizer/customizers/woocommerce/related.php:21
msgid "Related Products"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/related.php:27
msgid "Related title"
msgstr ""

#: custom-widgets.php:435 inc/widgets/custom-widgets.php:435
msgid "Remove Image"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:292
msgid "Retina Logo"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:84
#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:50
msgid "Right"
msgstr ""

#: inc/unseen-blog-customizer/customizers/page/sidebar.php:38
#: inc/unseen-blog-customizer/customizers/archive/single.php:95
#: inc/unseen-blog-customizer/customizers/archive/sidebar.php:38
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:108
msgid "Right Sidebar"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:46
msgid "Scroll To Top Position"
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:13
msgid "Scroll To Top Settings"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:352
msgid "Scroll Top"
msgstr ""

#: header-search-form.php:3
#: inc/unseen-blog-customizer/customizers/header/header.php:192
msgid "Search"
msgstr ""

#: header-search-form.php:10 header-search-form.php:11
msgid "Search for:"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:212
msgid "Search Placeholder"
msgstr ""

#: inc/extras/breadcrumb.php:32
msgid "Search results for"
msgstr ""

#: header-search-form.php:2
#: inc/unseen-blog-customizer/customizers/header/header.php:206
msgid "Search..."
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/blog.php:59
msgid "Select Column"
msgstr ""

#: inc/unseen-blog-customizer/inc/custom-controls.php:1472
msgid "Select weight & style for regular text"
msgstr ""

#: inc/unseen-blog-customizer/customizers/seo/seo.php:23
msgid "SEO Schema"
msgstr ""

#: inc/unseen-blog-customizer/customizers/seo/seo.php:7
msgid "SEO Settings"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:312
msgid "Shop Page"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:95
#: inc/unseen-blog-customizer/customizers/woocommerce/shop.php:14
msgid "Shop Settings"
msgstr ""

#: functions.php:126
msgid "Shop Sidebar"
msgstr ""

#: custom-widgets.php:666 inc/widgets/custom-widgets.php:666
msgid "Shortcode:"
msgstr ""

#: inc/unseen-blog-customizer/customizers/page/page.php:29
#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:30
msgid "Show Banner"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/breadcrumb.php:29
msgid "Show Breadcrumb"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:229
msgid "Show Button"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:181
msgid "Show Button Type"
msgstr ""

#: inc/unseen-blog-customizer/customizers/page/page.php:61
msgid "Show Feature Image"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:30
msgid "Show Meta"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:47
msgid "Show Meta Label"
msgstr ""

#: inc/unseen-blog-customizer/customizers/woocommerce/mini-cart.php:30
msgid "Show Mini Cart"
msgstr ""

#: inc/unseen-blog-customizer/customizers/page/page.php:45
msgid "Show Page Title"
msgstr ""

#: custom-widgets.php:439 inc/widgets/custom-widgets.php:439
msgid "Show round author image."
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:30
msgid "Show Scroll To Top"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:148
msgid "Show Search"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:262
#: inc/unseen-blog-customizer/inc/customizer.php:292
#: inc/unseen-blog-customizer/customizers/page/sidebar.php:12
#: inc/unseen-blog-customizer/customizers/archive/sidebar.php:12
msgid "Sidebar Settings"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:38
msgid "Single Post Layout"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:282
#: inc/unseen-blog-customizer/customizers/archive/single.php:20
msgid "Single Post Settings"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: custom-widgets.php:441 custom-widgets.php:495 custom-widgets.php:559
#: custom-widgets.php:573 custom-widgets.php:592
#: inc/widgets/custom-widgets.php:441 inc/widgets/custom-widgets.php:495
#: inc/widgets/custom-widgets.php:559 inc/widgets/custom-widgets.php:573
#: inc/widgets/custom-widgets.php:592
msgid "Social Links"
msgstr ""

#: template-parts/content-none.php:29
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:68
msgid "Square"
msgstr ""

#: inc/config/config-data.php:12 inc/config/config-data.php:54
msgid "Starter Sites"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:111
msgid "Sticky Header"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/header.php:311
msgid "Sticky Logo"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:65
msgid "Subscribe to me on YouTube"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:50
msgid "Support me on Patreon"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/meta.php:73
msgid "Tags"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/heading.php:50
#: inc/unseen-blog-customizer/customizers/typography/body.php:51
#: inc/unseen-blog-customizer/customizers/header/design.php:143
#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:101
#: inc/unseen-blog-customizer/customizers/footer/footer.php:140
#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:116
msgid "Text Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:163
#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:119
#: inc/unseen-blog-customizer/customizers/footer/scroll-top.php:132
msgid "Text Hover Color"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:362
#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:30
msgid "Theme Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/theme-color/theme-color.php:12
msgid "Theme Skin Color"
msgstr ""

#: inc/unseen-blog-customizer/customizers/archive/single.php:4
#: inc/unseen-blog-customizer/customizers/archive/blog.php:140
msgid "Title"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:64
msgid "Title Color"
msgstr ""

#: custom-widgets.php:105 custom-widgets.php:221 custom-widgets.php:414
#: custom-widgets.php:569 custom-widgets.php:661
#: inc/widgets/custom-widgets.php:105 inc/widgets/custom-widgets.php:221
#: inc/widgets/custom-widgets.php:414 inc/widgets/custom-widgets.php:569
#: inc/widgets/custom-widgets.php:661 inc/widgets/woocommerce-widgets.php:81
msgid "Title:"
msgstr ""

#: inc/unseen-blog-customizer/customizers/header/design.php:15
msgid "Transparent Header"
msgstr ""

#: custom-widgets.php:446 custom-widgets.php:578
#: inc/widgets/custom-widgets.php:446 inc/widgets/custom-widgets.php:578
msgid "Twitter:"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:67
msgid "Typography"
msgstr ""

#: inc/unseen-blog-tgmpa.php:79
msgid "Ultra Addons Lite for Elementor"
msgstr ""

#: inc/unseen-blog-tgmpa.php:84
msgid "Ultra Demo Importer"
msgstr ""

#. Author of the theme
msgid "ultrapress"
msgstr ""

#. Name of the theme
msgid "Unseen Blog"
msgstr ""

#: custom-widgets.php:261 inc/widgets/custom-widgets.php:261
msgid "Unseen Blog Author Box"
msgstr ""

#. Description of the theme
msgid ""
"Unseen Blog is a free WordPress theme which is light weight, super fast, "
"fully customizable and easy to use. The theme is best for lead generation "
"for your coaching business. The theme is specially designed for feminine "
"entrepreneurs, life coach, business coach, speakers, trainers, bloggers and "
"mentors. Unseen Blog works perfectly with Gutenberg and the most popular "
"page builders (Elementor, Brizy, Beaver Builder, Visual Composer). Unseen "
"Blog is also WooCommerce ready, responsive, Retina ready, SEO friendly, RTL "
"&amp; translation ready. Unseen Blog comes with many starter free sites "
"which can be used for developing any niche websites for you or your client "
"projects. Though it is a free theme, you can make the most of it as it "
"offers a user-friendly theme options panel that can be used by any user "
"irrespective of the level of coding skills possessed. The customization "
"options set you free to change the color, fonts, and upload your brand logo. "
"Looking for a well designed and high lead generating themes? Look no further,"
" Unseen Blog can be used for building any kind of websites!"
msgstr ""

#: custom-widgets.php:618 inc/widgets/custom-widgets.php:618
msgid "Unseen Blog Newsletter"
msgstr ""

#: custom-widgets.php:156 inc/widgets/custom-widgets.php:156
msgid "Unseen Blog Recent Post Slider"
msgstr ""

#: custom-widgets.php:7 inc/widgets/custom-widgets.php:7
msgid "Unseen Blog Recent Posts"
msgstr ""

#: inc/widgets/woocommerce-widgets.php:10
msgid "Unseen Blog Recent Products Slider"
msgstr ""

#: custom-widgets.php:488 inc/widgets/custom-widgets.php:488
msgid "Unseen Blog Social Links"
msgstr ""

#: custom-widgets.php:422 inc/widgets/custom-widgets.php:422
msgid "Upload Image"
msgstr ""

#: inc/unseen-blog-customizer/customizers/typography/general.php:16
msgid "Use CDN links"
msgstr ""

#: inc/unseen-blog-customizer/inc/customizer.php:170
msgid "View Documentation"
msgstr ""

#: inc/unseen-blog-customizer/inc/custom-controls.php:37
msgid "View Unseen Blog Pro Features"
msgstr ""

#: inc/unseen-blog-customizer/functions.php:37
msgid "Watch me on DeviantArt"
msgstr ""

#: inc/unseen-blog-customizer/customizers/bread-banner/banner.php:86
msgid "Wide"
msgstr ""

#: inc/unseen-blog-tgmpa.php:74
msgid "WooCommerce"
msgstr ""

#: template-parts/header/header-default.php:150
msgid "Your Shopping Cart"
msgstr ""

#: custom-widgets.php:450 custom-widgets.php:582
#: inc/widgets/custom-widgets.php:450 inc/widgets/custom-widgets.php:582
msgid "Youtube:"
msgstr ""
